/* CSS Document */
.advisory {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	background-color: #F00;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

body {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
a {
	color: #336699;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.alert,.redtext {
	color: #FF0000;
}
.clearstuff {
	clear: both;
}
h1 {

	font-weight: normal;

}
form.mobileRegister h1 {
	font-size: 48px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 600;
	}
h1.list {
	font-size: 1.3em;
	font-weight:bold;
	text-align:center;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	}
h3 {
 margin: 0px;

}
#listWrapper {
	border: 1px solid #069;
	}

#navigation {
	background-color: #336699;
	width: 100%;
	}
#headerWrap {
	margin-left:10px;
	}

#header {
	height: 50px;
	padding-top: 5px;

	width: 247px;

background: url('https://d20umu42aunjpx.cloudfront.net/_gfx_/headers/CN_Header_Logo.png') no-repeat scroll left center / contain transparent;
    background-color: transparent;
    background-image: url('https://d20umu42aunjpx.cloudfront.net/_gfx_/headers/CN_Header_Logo.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left center;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: contain;
	
}
.mobileRegister {
	position: absolute;
	left: 30px;
	right: 30px;
	text-align: center;
}
.mobileRegister div {
	margin-top: 15px;
	margin-bottom: 15px;	
	
	}
.mobileInput {
	width: 90%;
	margin:auto;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #666;
	margin-top: 25px;
	font-size: 1em;
}
.mobileButton {
	width: 100%;
	font-size: 18px;
	background-color: #3399CC;
	color: #FFFFFF;
	padding: 1.25em;
	font-weight: 600;
	text-transform: uppercase;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
	border-radius: 5px;
	margin-bottom: 15px;
	-webkit-appearance: none;
}
.fieldLabel {
	position: absolute;
	left: 10px;
	top: 10px
	line-height:22px;
	margin-bottom:16px;
}

#flexHeader {
	background-image: url(/_gfx_/headers/CN_Header_Reverse.jpg) no-repeat scroll left center / contain transparent;
	height: 75px;
	width: 100%;
}

h2 {
font-size: 1.2em;

}
form {
margin:0px;
}
a img {
	border: 0px
}
.hotspot {
	color: #006699;
	cursor: pointer;
}
#top {
	height: 108px;
	margin: auto;
	position: relative;
	width: 765px;
}
#body {
margin: 20px 10px 10px 10px;
}

#bodyNoMargin {
	marding:0px;
	}

#body ul {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
	padding: 0px;
	margin-right: 0px;
}
#body li {
	list-style-position: outside;
	line-height: 16px;
	background-image: url(https://d20umu42aunjpx.cloudfront.net/_gfx_/bullets/green_arrow.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 1.4em;
	background-position: 0em 0.45em;
	margin: 0px;
}
#body li li {
 	list-style:circle;
	background:URL(none);
	padding-left: 1em;
	margin-left: 1.5em;
}
#body ol li {
	background: url(none);
}


#content {
	margin: 0px;
	padding: 10px;
	font-size: 11px;
}
#content li.more {
	background-image: url(https://d20umu42aunjpx.cloudfront.net/_gfx_/bullets/green_arrow2.gif);
	text-align: right;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: right .45em;
	padding-right: 10px;
}

#content h1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 5px;
	background-image: url(https://d20umu42aunjpx.cloudfront.net/_gfx_/bullets/header_arrow.gif);
	padding-left: 1.5em;
	background-repeat: no-repeat;
	color: #333333;
}

#content h1 strong {
/*	color: #666666;*/
}
div.rightbox {
	width: 180px;
	background: url(https://d20umu42aunjpx.cloudfront.net/_gfx_/background/grey_back.jpg);
	float: right;
	padding: 5px 5px 5px 10px;
	margin-left: 5px;
	border: 1px solid #CCCCCC;
}
div.shadedtable {
	background: url(https://d20umu42aunjpx.cloudfront.net/_gfx_/background/grey_back.jpg);
/*	margin-right: 5px;
	margin-left: 5px;*/
}
div.shadedtable th {
	background: #EEEEEE;
	text-align: left;
	border-bottom: 1px dotted #CCCCCC;
	font-weight: normal;
	padding: 8px 6px 6px 10px;
}
div.shadedtable td {
	border-bottom: 1px dotted #CCCCCC;
	padding: 6px 6px 6px 10px;
}
div.shadedtable select,div.shadedtable input  {
/*	font-size: 11px;*/
	border: 1px solid #CCCCCC;
}

.btnSrchSubmit, input.btn {
	color: #FFFFFF;
	background-color: #3399CC;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336699;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #77BCDD;
	border-left-color: #77BCDD;
	background-image: url(https://d20umu42aunjpx.cloudfront.net/_gfx_/main/button_back.jpg);
	margin: 0px;
	padding: 10px;
}
.box, .centerbox {
	background-color:#EEEEEE;
	padding: 5px 10px;
}
.centerbox {
	
	border: 1px solid #999999;
}
a.btn {
	background-color: #FFFFCC;
	padding: 5px 8px;
	border: solid 1px #999999;
	display: block;	
	margin-right: 10%;
	margin-left: 10%;
	text-align: center;
}
a.btn:hover {
background-color:#CCFFCC;
}
.maplist {
	background: url(/_gfx_/background/green_gradient2.jpg) repeat-x;	
}
.smalltext {
	font-size: 1em;
}

